@charset 'utf-8';

/* 나눔스퀘어 */
@font-face {
	font-family: 'NanumSquare';
	font-weight: 400;
	src: url(/css/fonts/NanumSquareR.eot);
	src: url(/css/fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
		 url(/css/fonts/NanumSquareR.woff) format('woff'),
		 url(/css/fonts/NanumSquareR.ttf) format('truetype');
}

@font-face {
	font-family: 'NanumSquare';
	font-weight: 700;
	src: url(/css/fonts/NanumSquareB.eot);
	src: url(/css/fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
		 url(/css/fonts/NanumSquareB.woff) format('woff'),
		 url(/css/fonts/NanumSquareB.ttf) format('truetype');
}

@font-face {
	font-family: 'NanumSquare';
	font-weight: 800;
	src: url(/css/fonts/NanumSquareEB.eot);
	src: url(/css/fonts/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
		 url(/css/fonts/NanumSquareEB.woff) format('woff'),
		 url(/css/fonts/NanumSquareEB.ttf) format('truetype');
}

@font-face {
	font-family: 'NanumSquare';
	font-weight: 300;
	src: url(/css/fonts/NanumSquareL.eot);
	src: url(/css/fonts/NanumSquareL.eot?#iefix) format('embedded-opentype'),
		 url(/css/fonts/NanumSquareL.woff) format('woff'),
		 url(/css/fonts/NanumSquareL.ttf) format('truetype');
}

/*******************************************************************
*	reset css
*******************************************************************/
html {visibility:hidden;overflow-x:hidden;overflow-y:scroll;min-width:1200px;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body {font-family:'나눔스퀘어','NanumSquare',dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:12px;color:#333333;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;background:transparent;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display:block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;background:transparent;color:#333333;vertical-align:baseline;text-decoration:none;}
a.link_line {text-decoration:underline;}
table {border-spacing:0;border-collapse:collapse;}
caption {width:0;height:0;font-size:0;line-height:0;text-indent:-9999em;}
button, label, input, textarea, select {margin:0;padding:0;font:inherit;cursor:pointer;}
textarea {overflow-y:auto;font:inherit;resize:vertical;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;border:0;}
::-moz-selection {background:#b3d4fc;text-shadow:none;}
::selection {background:#b3d4fc;text-shadow:none;}
address, em, i {font-style:normal;}
::-webkit-input-placeholder {opacity:0.6;font:inherit;}
::-moz-placeholder {opacity:0.6;font:inherit;}
:-ms-input-placeholder {opacity:0.6;font:inherit;}
:-moz-placeholder {opacity:0.6;font:inherit;}
img {vertical-align:top;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.vt {vertical-align:top !important;}
.db {display:block !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.cf:before,
.cf:after {display:table;content:" ";}
.cf:after {clear:both;}
.ie.ie6 .cf,
.ie.ie7 .cf {zoom:1;}
.ie.ie7 legend {width:0;}
.ell {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.ani {-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.hidden, legend, hr {overflow:hidden;position:absolute;top:0;left:-10000%;width:1px;height:1px;font-size:0;line-height:0;text-indent:-10000px;}
.videoWrapper {position:relative;height:0;margin-bottom:20px;padding-top:25px;padding-bottom:56.25%;/* 16:9 */}
.videoWrapper object,
.videoWrapper embed,
.videoWrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.tbl {border-top:1px solid #2b313f;}
.tbl table {width:100%;}
.btn {display:inline-block;border:0;background-color:transparent;}
#skip {position:relative;z-index:999999;}
#skip a {position:absolute;top:-9999em;left:0;width:100%;background:#374b5d;color:#ffffff;text-align:center;}
#skip a:active,#skip a:focus {top:0;}
#skip span {display:block;font-size:16px;font-weight:700;color:#ffffff;line-height:40px;}

/*******************************************************************
*	layout
*******************************************************************/
html.wf-active {visibility:visible;}
.centrerWrapper {width:1200px;margin:0 auto;}
header {display:block;position:fixed;top:0;z-index:9;width:100%;height:140px;background:#ffffff;-webkit-transition:height 0.3s;-moz-transition:height 0.3s;transition:height 0.3s;}
.fp-viewing-gpisMain_02 header,
.fp-viewing-gpisMain_03 header,
.fp-viewing-gpisMain_04 header,
.fp-viewing-gpisMain_05 header {height:70px;}
.sub_page {overflow:visible !important;}
.sub_page header {position:static; border-bottom: 1px solid #e8e8e8;}
.util_area {height:39px;border-bottom:1px solid #e8e8e8;}
.fp-viewing-gpisMain_02 .util_area,
.fp-viewing-gpisMain_03 .util_area,
.fp-viewing-gpisMain_04 .util_area,
.fp-viewing-gpisMain_05 .util_area {display:none;}
.util_list {border-right:1px solid #e8e8e8;}
.util_list > li {border-left:1px solid #e8e8e8;list-style:none;}
.util_list > li > a,
.util_list > li > button {display:block;height:39px;line-height:39px;font-family:'나눔스퀘어','NanumSquare',dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:12px;color:#333333;}
.util_list > li > a {width:40px;text-indent:-9999em;}
.util_list > .lang > a,
.util_list > li > button {width:168px;height:39px;padding:0 0 0 15px;border:0;background:url(/img/new_common/bg_util_select.png) no-repeat 100% 0 transparent;color:#8f8e8e;text-align:left;text-indent:0;}
.util_list > li > .active {background-position:100% -39px;}
.util_list > .lang > a {width:auto;padding:0 15px;background-image:none;}
.util_list .twitter a {background:url(/img/new_common/ico_util_twitter.png) no-repeat 50% 50%;}
.util_list .facebook a {background:url(/img/new_common/ico_util_facebook.png) no-repeat 50% 50%;}
.util_list .related {position:relative;}
.util_list .related ul {display:none;position:absolute;top:39px;left:-1px;z-index:100;width:168px;border:1px solid #e8e8e8;}
.util_list .related ul li {border-top:1px solid #e8e8e8;list-style:none;}
.util_list .related ul li:first-child {border-top:0;}
.util_list .related ul li a {overflow:hidden;width:121px;display:block;height:38px;padding:0 15px;background:#ffffff;color:#686868;line-height:38px;font-family:'나눔스퀘어','NanumSquare',dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:12px;color:#333333;}
.util_list .related ul li.ligroup {display:block;height:38px;padding:0 15px;background:#ffffff;color:#686868;line-height:38px;font-family:'나눔스퀘어','NanumSquare',dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:12px;color:#333333;}
.util_list .related ul li a:hover,
.util_list .related ul li a:focus {font-weight:700;color:#4e993b;}
.logoGnb_area {position:relative;}
#logo {width:121px;height:57px;margin-top:22px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.fp-viewing-gpisMain_02 #logo,
.fp-viewing-gpisMain_03 #logo,
.fp-viewing-gpisMain_04 #logo,
.fp-viewing-gpisMain_05 #logo {margin-top:6px;}

#logo a {display:block;width:121px;height:57px;background:url(/img/new_common/new_logo.png) no-repeat 0 0;text-indent:-9999em;}
#gnb {margin-top:22px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.fp-viewing-gpisMain_02 #gnb,
.fp-viewing-gpisMain_03 #gnb,
.fp-viewing-gpisMain_04 #gnb,
.fp-viewing-gpisMain_05 #gnb {margin-top:8px;}
#gnb .gnbDp_01 > li {float:left;list-style:none;}
#gnb .gnbDp_01 > li > a {display:block;height:57px;padding:0 33px;font-size:20px;font-weight:800;line-height:57px;}
#gnb .gnbDp_01 > li:last-child > a {padding-right:0;}
#gnb .gnbDp_01 > li > a:hover,
#gnb .gnbDp_01 > li > a:focus,
#gnb .gnbDp_01 > .active > a {color:#288810;}
.submenu_wrap {display:none;position:absolute;top:100px;left:0;width:100%;height:270px;border-top:1px solid #e0e0e0;background:url(/img/new_common/bg_gnb_bar.png) repeat-y #ffffff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s; border-bottom: 1px solid #e8e8e8; z-index: 999;}
.fp-viewing-gpisMain_02 .submenu_wrap,
.fp-viewing-gpisMain_03 .submenu_wrap,
.fp-viewing-gpisMain_04 .submenu_wrap,
.fp-viewing-gpisMain_05 .submenu_wrap {top:70px;}
#gnb .gnbDp_01 > .active > .submenu_wrap {display:block;}
.submenu_wrap .centrerWrapper {overflow:hidden;}
.submenu_wrap h2 {width:240px;height:226px;padding-top:44px;font-size:20px;line-height:30px;text-align:center;}
.submenu_wrap h2[data-index='1'] {background:url(/img/new_common/bg_gnb_index_01.png) no-repeat 50% 99px;}
.submenu_wrap h2[data-index='2'] {background:url(/img/new_common/bg_gnb_index_02.png) no-repeat 50% 99px;}
.submenu_wrap h2[data-index='3'] {background:url(/img/new_common/bg_gnb_index_03.png) no-repeat 50% 99px;}
.submenu_wrap h2[data-index='4'] {background:url(/img/new_common/bg_gnb_index_04.png) no-repeat 50% 99px;}
.submenu_wrap h2[data-index='5'] {background:url(/img/new_common/bg_gnb_index_05.png) no-repeat 50% 99px;}
.submenu_wrap h2[data-index='6'] {background:url(/img/new_common/bg_gnb_index_06.png) no-repeat 50% 99px;}
.submenu_wrap h2 ~ .depth_02 {width:960px;height:268px;padding-top:2px;background:url(/img/new_common/bg_gnb_bar_inner_all.png) no-repeat 0 0 #ffffff;}
.submenu_wrap li {float:left;width:240px;margin-top:42px;list-style:none;}
.submenu_wrap h2[data-index='5'] + .depth_02 li {min-height:50px;}
.submenu_wrap li a {display:block;padding:0 30px;font-size:17px;line-height:25px;}
.submenu_wrap li a:hover,
.submenu_wrap li a:focus,
.submenu_wrap li .active {color:#288810;}
.submenu_wrap .two_divsion {width:480px;height:270px;background:#ffffff;}
.submenu_wrap .two_divsion h3 {padding:0 30px;padding-top:42px;font-size:17px;color:#333333;line-height:28px;}
.submenu_wrap .two_divsion .depth_02 {margin-top:14px;}
.submenu_wrap .two_divsion li {margin-top:0;}
.submenu_wrap .two_divsion li a {height:35px;font-size:15px;line-height:35px;}
.submenu_wrap .two_divsion + .two_divsion {background:url(/img/new_common/bg_gnb_bar_inner.png) no-repeat 0 50% #ffffff;}
footer {/*position:absolute;bottom:0;left:0;width:100%;*/height:157px;margin-top:50px;background-color:rgba(0, 0, 0, 0.50);}
.sub_page footer {background-color:rgba(0, 0, 0, 0.80);}
.f_logo {width:246px;height:41px;margin-top:58px;background:url(/img/new_common/f_logo.png) no-repeat 0 0;text-indent:-9999em;}
.fnb_address_box {width:610px;margin:30px 0 0 44px;}
.fnb_address_box .fnb li {float:left;list-style:none;}
.fnb_address_box .fnb li a {display:block;padding:0 13px;font-size:13px;color:#ffffff;line-height:18px;}
.fnb_address_box .fnb li a strong {color:#feb22f;}
.fnb_address_box .fnb li:first-child a {padding-left:0;}
.fnb_address_box address {margin-top:22px;font-size:13px;}
.fnb_address_box address .addr {color:rgba(255, 255, 255, 0.6);line-height:20px;}
.fnb_address_box address .copy {color:rgba(255, 255, 255, 0.6);line-height:20px;}
.f_related_list_box {position:relative;width:300px;height:47px;margin-top:30px;}
.f_related_list_box button {display:block;width:300px;height:41px;padding:0 70px 0 20px;border:0;background:url(/img/new_common/bg_f_select.png) no-repeat 100% 0 rgba(0, 0, 0, 0.2);color:rgba(255, 255, 255, 0.8);text-align:left;}
.f_related_list_box .active {background-position:100% -47px;}
.f_related_list_box .f_related_list {display:none;position:absolute;bottom:48px;left:0;z-index:100;width:300px;}
.f_related_list_box .f_related_list li {margin-top:1px;background:rgba(255, 255, 255, 0.7);list-style:none;}
.f_related_list_box .f_related_list li:first-child {margin-top:0;}
.f_related_list_box .f_related_list li a {display:block;height:30px;padding:0 15px;font-size:13px;color:#686868;line-height:30px;}
.f_related_list_box .f_related_list li a:hover,
.f_related_list_box .f_related_list li a:focus {font-weight:700;color:#4e993b;}